data class dataItem(
    val Animal Health: String,
    val Availability: String,
    val Biology: String,
    val Bycatch: String,
    val Calories: String,
    val Carbohydrate: String,
    val Cholesterol: String,
    val Color: String,
    val Disease Treatment and Prevention: Any,
    val Diseases in Salmon: String,
    val Displayed Seafood Profile Illustration: Any,
    val Ecosystem Services: String,
    val Environmental Considerations: String,
    val Environmental Effects: String,
    val Farming Methods: String,
    val Farming Methods_: String,
    val Fat, Total: String,
    val Feeds: String,
    val Feeds_: String,
    val Fiber, Total Dietary: String,
    val Fishery Management: String,
    val Fishing Rate: String,
    val Habitat: String,
    val Habitat Impacts: String,
    val Harvest: String,
    val Harvest Type: String,
    val Health Benefits: String,
    val Human Health: String,
    val Human_Health_: String,
    val Image Gallery: List<ImageGallery>,
    val Location: String,
    val Management: String,
    val NOAA Fisheries Region: String,
    val Path: String,
    val Physical Description: String,
    val Population: String,
    val Population Status: String,
    val Production: String,
    val Protein: String,
    val Quote: String,
    val Quote Background Color: String,
    val Research: String,
    val Saturated Fatty Acids, Total: String,
    val Scientific Name: String,
    val Selenium: String,
    val Serving Weight: String,
    val Servings: String,
    val Sodium: String,
    val Source: String,
    val Species Aliases: String,
    val Species Illustration Photo: SpeciesIllustrationPhoto,
    val Species Name: String,
    val Sugars, Total: String,
    val Taste: String,
    val Texture: String,
    val last_update: String
)